.title-navigation-sidebar{
    font-weight: bolder;
    font-size: 11px;
    display: block;
    margin-top: -5px;
}

/*Media/art text lists with floating image*/
/*****************************************/
.edito-txt-img-float .field-name-edt-text ol,
.edito-txt-img-float .field-name-edt-text ul{
  overflow: hidden;
}

/*Blocs actus (animations)*/
/*************************/
#block-mdp-animation-home-block-3 .itb-txt-inside .btn-main {
  bottom: 7px;
}

#block-mdp-animation-home-block-2 .img-txt-block a:hover .btn-main,
#block-mdp-animation-home-block-2 .img-txt-block a:active .btn-main,
#block-mdp-animation-home-block-2 .img-txt-block a:focus .btn-main,
#block-mdp-animation-home-block-3 .img-txt-block a:hover .btn-main,
#block-mdp-animation-home-block-3 .img-txt-block a:active .btn-main,
#block-mdp-animation-home-block-3 .img-txt-block a:focus .btn-main,
#block-mdp-animation-shop-block-2 .img-txt-block a:hover .btn-main,
#block-mdp-animation-shop-block-2 .img-txt-block a:active .btn-main,
#block-mdp-animation-shop-block-2 .img-txt-block a:focus .btn-main {
  /*Important to override inline style */
  border-color: #161616 !important;
  background-color: #161616 !important;
  color: white !important;
}

/*Home sliders*/
/*************/
#page-main-slider .slider-item {
  background-size: cover;
  background-position: center top;
  background-repeat: no-repeat;
}

/*Créations contemporatines*/
/**************************/
.not-front #home-shop-banners-slider {
  margin-top: 50px;
}

/*Hide pack-shot image on mobile*/
@media (max-width: 767px) {
  #collection-products .section-header .section-header-img {
    display: none;
  }
}

/*Editorial type Text (centré ou non) / Media 570x470*/
/*********************************************/
@media (min-width: 768px) {
  .mdp-editorial-text-media-3 .itb-centered .row,
  .mdp-editorial-text-media-2 .row {
    display: flex;
  }

  .mdp-editorial-text-media-3 .itb-centered .row > [class^="col-"],
  .mdp-editorial-text-media-2 .row > [class^="col-"] {
    display: flex;
    flex-direction: column;
    justify-content: center;
  }

  .mdp-editorial-text-media-3 .itb-text,
  .mdp-editorial-text-media-2 .itb-text {
    padding: 5px 10%;
  }
}

